package org.ofbiz.extended.primavera;

import java.util.ArrayList;
import java.util.List;

public class Bean {
	public List elements = new ArrayList();

	/**
	 * @return Returns the elements.
	 */
	public List getElements() {
		return elements;
	}

	/**
	 * @param elements The elements to set.
	 */
	public void setElements(List elements) {
		this.elements = elements;
	}
	
	
	
}
